@charset "utf-8";
	table#cart{ width:100%;	}
	#s_number{ text-align: center;}
	#s_price{ text-align:right;}
	
	.left_left{ text-align:left;}
	.center_left{ text-align: center;}
	.right_left{ text-align:right;}
	
	table#cart tbody td { border-right:#243091 solid 1px;  /* min-width:320px;*/ }
	table#cart tbody tr td:first-child { border-right:#243091 solid 1px;   }
	/*#s_total{ text-align:right;}
	#s_bt{ text-align:right;} */
 @media screen and (max-width: 600px) {
	.left_left{ text-align:left;}
	.center_left{ text-align: left;}
	.right_left{ text-align:left;}
	 
	 #s_number{ text-align: left;}
	 #s_price{ text-align: left;}
	/* #s_total{ text-align: left;}
	 #s_bt{text-align:left;}*/
    table#cart tbody td .form-control{
		width:20%;
		display: inline !important;
	}
	.actions .btn{
		width:36%;
	 
	}
	
	.actions .btn-info{
		float:left;
	}
	.actions .btn-danger{
		float:right;
	}
	
	table#cart thead { display: none; }
	table#cart tbody td { display: block; border:none;   /* min-width:320px;*/ }
	table#cart tbody tr td:first-child {  border:none;    }
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold; text-align:left;   
		/*display: inline-block;*/
		 width: 100%;  
	}
	
	
	
	table#cart tfoot td{display:block; }
	table#cart tfoot td .btn{display:block;}
	
}